Reply To: You have invalid or expired license key


Home Forums Front End PM PRO You have invalid or expired license key Reply To: You have invalid or expired license key

#10904
shamim
Keymaster

Is it possible to update php version? at least 5.6?

Can you please deactivate all other plugins except only this one and change theme to default theme and try?